var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":126,"id":12411,"methods":[{"el":75,"sc":5,"sl":67},{"el":94,"sc":5,"sl":77},{"el":101,"sc":5,"sl":96},{"el":118,"sc":5,"sl":103},{"el":124,"sc":5,"sl":120}],"name":"TestPoolEntry","sl":38},{"el":65,"id":12411,"methods":[{"el":45,"sc":9,"sl":42},{"el":50,"sc":9,"sl":47},{"el":58,"sc":9,"sl":52},{"el":63,"sc":9,"sl":60}],"name":"TestPoolEntry.MockPoolEntry","sl":40}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_338":{"methods":[{"sl":42},{"sl":103}],"name":"testExpiry","pass":true,"statements":[{"sl":44},{"sl":105},{"sl":106},{"sl":107},{"sl":108},{"sl":109},{"sl":110},{"sl":112},{"sl":113},{"sl":114},{"sl":115},{"sl":116},{"sl":117}]},"test_396":{"methods":[{"sl":42},{"sl":96}],"name":"testValidInfinitely","pass":true,"statements":[{"sl":44},{"sl":98},{"sl":99},{"sl":100}]},"test_456":{"methods":[{"sl":77}],"name":"testInvalidConstruction","pass":true,"statements":[{"sl":79},{"sl":80},{"sl":84},{"sl":85},{"sl":89},{"sl":90}]},"test_471":{"methods":[{"sl":42},{"sl":120}],"name":"testInvalidExpiry","pass":true,"statements":[{"sl":44},{"sl":122},{"sl":123}]},"test_542":{"methods":[{"sl":42},{"sl":67}],"name":"testBasics","pass":true,"statements":[{"sl":44},{"sl":69},{"sl":70},{"sl":71},{"sl":72},{"sl":73},{"sl":74}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [542, 338, 471, 396], [], [542, 338, 471, 396], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [542], [], [542], [542], [542], [542], [542], [542], [], [], [456], [], [456], [456], [], [], [], [456], [456], [], [], [], [456], [456], [], [], [], [], [], [396], [], [396], [396], [396], [], [], [338], [], [338], [338], [338], [338], [338], [338], [], [338], [338], [338], [338], [338], [338], [], [], [471], [], [471], [471], [], [], []]
